{
	"name": "Brno Circuit",
	"description": "Masaryk Circuit - BRNO",
	"tags" : ["circuit","original","historic","brno"],
	"geotags": ["lat", "lon"],
	"country": "Czech Republic",
	"city": "Brno",
	"length": "5.403m",
	"width": "15m",
	"pitboxes": "30",
	"run": "clockwise"
}